# Uses of Interface
org.eclipse.net4j.util.om.monitor.ProgressDistributable

Packages that use ProgressDistributable
Package
Description
org.eclipse.net4j.util.om.monitor
Interfaces and classes for platform-independent progress monitoring.

## Uses of ProgressDistributable in org.eclipse.net4j.util.om.monitor

Classes in org.eclipse.net4j.util.om.monitor that implement ProgressDistributable
Modifier and Type
Class
Description
`static class`
`ProgressDistributable.Default<CONTEXT>`
Methods in org.eclipse.net4j.util.om.monitor that return ProgressDistributable
Modifier and Type
Method
Description
`static <CONTEXT> ProgressDistributable<CONTEXT>[]`
ProgressDistributor.`array(ProgressDistributable<CONTEXT>... ops)`
Methods in org.eclipse.net4j.util.om.monitor with parameters of type ProgressDistributable
Modifier and Type
Method
Description
`static <CONTEXT> ProgressDistributable<CONTEXT>[]`
ProgressDistributor.`array(ProgressDistributable<CONTEXT>... ops)`
`final <CONTEXT> void`
ProgressDistributor.`run(ProgressDistributable<CONTEXT>[] distributables, CONTEXT context, OMMonitor monitor)`